Section: extra-kde

Depends: akonadi4, gpgme, kdelibs, libical, prison, qjson

Depends (build): akonadi4-data, automoc4, boost, cmake

Breaks: akonadi<=15.12.1, akonadi-calendar<=15.12.1, kalarmcal<=15.12.1, kmailtransport<=15.12.1

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 4.14.10

Available versions

Version 1:4.14.10-51:4.14.10-3
amd64 3.7MiB
arm64 3.8MiB
armel 3.2MiB
opt-avx2-noarch
opt-g4-noarch
powerpc 3.5MiB
ppc64 3.7MiB
riscv64